<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/ll_pasar_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:divider="@color/colorPrimary"
            android:orientation="vertical"
            android:showDividers="beginning">

            <TableLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:padding="15dp"
                android:shrinkColumns="1">

                <TableRow>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Nama                  " />

                    <TextView
                        android:id="@+id/tv_pasar_nama"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold" />

                </TableRow>

                <TableRow>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Satuan" />

                    <TextView
                        android:id="@+id/tv_pasar_satuan"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold" />

                </TableRow>

                <TableRow>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Harga" />

                    <TextView
                        android:id="@+id/tv_pasar_harga"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textStyle="bold" />

                </TableRow>

            </TableLayout>

        </LinearLayout>

    </android.support.v7.widget.CardView>

</LinearLayout>